<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Каталог</title>
    <link rel="stylesheet" href="/assets/css/font-awesome-4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="style.css">
</head>

<body>
    <aside id="top-panel">
        <div class="container">
            <a href="#" class="toggle-button" id="main-menu-toggle"></a>
        </div>
    </aside>
    <header id="main-header">
        <div class="container">
            <div class="logotype">
                <a href="/">
                    <img src="https://assets3.insales.ru/assets/1/1162/476298/v_1439916371/build/loaded_logo.png" alt="ElectroniX" class="responsive">
                </a>
            </div>
            <form action="#" class="search">
                <input type="search" placeholder="Введите текст для поиска">
                <button type="submit">Найти</button>
            </form>
            <div class="phones">
                <ul>
                    <li><a href="tel:79008880000">8-900-888-00-00</a></li>
                    <li><a href="tel:790088811111">8-900-888-11-11</a></li>
                </ul>
            </div>
        </div>
    </header>
    <nav id="main-navigation">
        <div class="container">
            <ul>
                <li><a href="file:///J:/Веб-програмирование/project%202/project/shop1.html">Каталог</a></li>
                <li><a href="#home-about">О нас</a></li>
                <li><a href="file:///J:/Веб-програмирование/project%202/project/news.html">Новости</a></li>
                <li><a href="#home-reviews">Отзывы</a></li>
                <li><a href="#home-map">Контакты</a></li>
            </ul>
        </div>    
  </div>
    </nav>
    <main>
        <div class="container">
        <div class="block-pagination">
            <ul>
              <li><a href="file:///J:/Веб-програмирование/project%202/project/shop1.html" class="active">Смартфоны</a></li>
              <li><a href="file:///J:/Веб-програмирование/project%202/project/shop2.html">Компьютерные комплектующие</a></li>
              <li><a href="file:///J:/Веб-програмирование/project%202/project/shop3.html">Ноутбуки</a></li>
              <li><a href="#">Аксессуары</a></li>
              <li><a href="#">Игры и софт,развлечения</a></li>
          </ul>
      </div>
      </div>
        <section id="section-shop">
            <div class="container">
                <div class="top-panel">
                    <h2>Каталог товаров</h2>
                    <div class="block-change-mode">
                        <a onclick="setLineModeForShop(this, 'shop-container', false);" href="javascript:void(null);" class="active"><i class="fa fa-th"></i></a>
                        <a onclick="setLineModeForShop(this, 'shop-container', true);" href="javascript:void(null);" class=""><i class="fa fa-list"></i></a>
                    </div>
                 </div>
                <div class="container">
                    <ul>
                        <ul><h1><a  href="/shop.html">Samsung Galaxy Note 8</a></h1></li>
                    </ul>
                </div>
                <div class="block-shop-items" id="shop-container">
                        <div class="block-shop-item">
                                <a href="/shop_open.html" class="image">
                                    <svg role="image" aria-label="
                                    Смартфон Samsung GALAXY Note 8 64Gb Желтый Топаз" preserveAspectRatio="xMidYMid slice" viewBox="0 0 1000 250">
                                                <image xlink:href="https://img.mvideo.ru/Pdb/30030008m.jpg" width="100%" height="100%" x="0" y="0"></image>
                                            </svg>
                                </a>
                                <div class="middle">
                                    <a class="ratio" href="/shop_open.html#reviews">
                                        <span class="stars">
                                                        <i class="fa fa-star"></i>
                                                        <i class="fa fa-star"></i>
                                                        <i class="fa fa-star"></i>
                                                        <i class="fa fa-star"></i>
                                                        <i class="fa fa-star-o"></i>
                                                    </span>
                                        <span class="counter">148</span>
                                    </a>
                                    <a href="file:///J:/Веб-програмирование/project%202/project/shop_open.html" class="title" title="Смартфон Samsung GALAXY Note 8 64Gb Желтый Топаз">
                                        <a href=shop_open.html “>Смартфон Samsung GALAXY Note 8 64Gb Желтый Топаз</a>
                                                </a>
                                    <div class="description">
                                        <ul>
                                            <li>Операционная система <strong>Android 7.0</strong></li>
                                            <li>Дисплей <strong>5.8"/2960x1440 пикс</strong></li>
                                            <li>Процессор <strong>Samsung Exynos 8895 4 x 2.35ГГц + 4 x 1.9ГГц</strong></li>
                                            <li>Оперативная Память <strong>4 ГБ</strong></li>
                                            <li>Фотокамера <strong>12 МПикс</strong></li>
                                        </ul>
                                    </div>
                                </div>
                                <div class="price">
                                    <div class="value">
                                        46 990 <i class="fa fa-rub"></i>
                                    </div>
                                    <a href="#" class="button">
                                        <i class="fa fa-shopping-cart"></i>
                                    </a>
                                </div>
                            </div>    
                    <div class="block-shop-item">
                                <a href="/shop_open.html" class="image">
                                    <svg role="image" aria-label="
                                    Смартфон Samsung GALAXY Note 8 64Gb Синий Сапфир" preserveAspectRatio="xMidYMid slice" viewBox="0 0 1000 250">
                                                <image xlink:href="https://img.mvideo.ru/Pdb/30030008m.jpg" width="100%" height="100%" x="0" y="0"></image>
                                            </svg>
                                </a>
                                <div class="middle">
                                    <a class="ratio" href="/shop_open.html#reviews">
                                        <span class="stars">
                                                        <i class="fa fa-star"></i>
                                                        <i class="fa fa-star"></i>
                                                        <i class="fa fa-star"></i>
                                                        <i class="fa fa-star"></i>
                                                        <i class="fa fa-star-o"></i>
                                                    </span>
                                        <span class="counter">148</span>
                                    </a>
                                    <a href="file:///D:/Веб-програмирование/project%202/project/shop_open.html" class="title" title="Смартфон Samsung GALAXY Note 8 64Gb Синий Сапфир">
                                        <a href=shop_open.html “>Смартфон Samsung GALAXY Note 8 64Gb Синий Сапфир</a>
                                                </a>
                                    <div class="description">
                                        <ul>
                                            <li>Операционная система <strong>Android 7.0</strong></li>
                                            <li>Дисплей <strong>5.8"/2960x1440 пикс</strong></li>
                                            <li>Процессор <strong>Samsung Exynos 8895 4 x 2.35ГГц + 4 x 1.9ГГц</strong></li>
                                            <li>Оперативная Память <strong>4 ГБ</strong></li>
                                            <li>Фотокамера <strong>12 МПикс</strong></li>
                                        </ul>
                                    </div>
                                </div>
                                <div class="price">
                                    <div class="value">
                                        46 990 <i class="fa fa-rub"></i>
                                    </div>
                                    <a href="#" class="button">
                                        <i class="fa fa-shopping-cart"></i>
                                    </a>
                                </div>
                            </div>    
                    <div class="block-shop-item">
                                <a href="/shop_open.html" class="image">
                                    <svg role="image" aria-label="
                                    Смартфон Samsung GALAXY Note 8 64Gb Черный Бриллиант" preserveAspectRatio="xMidYMid slice" viewBox="0 0 1000 250">
                                                <image xlink:href="https://img.mvideo.ru/Pdb/30030008m.jpg" width="100%" height="100%" x="0" y="0"></image>
                                            </svg>
                                </a>
                                <div class="middle">
                                    <a class="ratio" href="/shop_open.html#reviews">
                                        <span class="stars">
                                                        <i class="fa fa-star"></i>
                                                        <i class="fa fa-star"></i>
                                                        <i class="fa fa-star"></i>
                                                        <i class="fa fa-star"></i>
                                                        <i class="fa fa-star-o"></i>
                                                    </span>
                                        <span class="counter">148</span>
                                    </a>
                                    <a href="file:///D:/Веб-програмирование/project%202/project/shop_open.html" class="title" title="Смартфон Samsung GALAXY Note 8 64Gb Черный Бриллиант">
                                        <a href=shop_open.html “>Смартфон Samsung GALAXY Note 8 64Gb Черный Бриллиант</a>
                                                </a>
                                    <div class="description">
                                        <ul>
                                            <li>Операционная система <strong>Android 7.0</strong></li>
                                            <li>Дисплей <strong>5.8"/2960x1440 пикс</strong></li>
                                            <li>Процессор <strong>Samsung Exynos 8895 4 x 2.35ГГц + 4 x 1.9ГГц</strong></li>
                                            <li>Оперативная Память <strong>4 ГБ</strong></li>
                                            <li>Фотокамера <strong>12 МПикс</strong></li>
                                        </ul>
                                    </div>
                                </div>
                                <div class="price">
                                    <div class="value">
                                        46 990 <i class="fa fa-rub"></i>
                                    </div>
                                    <a href="#" class="button">
                                        <i class="fa fa-shopping-cart"></i>
                                    </a>
                                </div>
                            </div>
                            <div class="container">
                                    <ul>
                                        <ul><h1><a  href="/shop.html">Samsung Galaxy S8</a></h1></li>
                                    </ul>
                                </div>
                            <div class="block-shop-item">
                        <a href="/shop_open.html" class="image">
                            <svg role="image" aria-label="
                            Смартфон Samsung Galaxy S8 64Gb Желтый топаз" preserveAspectRatio="xMidYMid slice" viewBox="0 0 1000 250">
                                        <image xlink:href="https://img.mvideo.ru/Pdb/30027819m.jpg" width="100%" height="100%" x="0" y="0"></image>
                                    </svg>
                        </a>
                        <div class="middle">
                            <a class="ratio" href="/shop_open.html#reviews">
                                <span class="stars">
                                                <i class="fa fa-star"></i>
                                                <i class="fa fa-star"></i>
                                                <i class="fa fa-star"></i>
                                                <i class="fa fa-star"></i>
                                                <i class="fa fa-star-o"></i>
                                            </span>
                                <span class="counter">148</span>
                            </a>
                            <a href="file:///D:/Веб-програмирование/project%202/project/shop_open.html" class="title" title="Смартфон Samsung Galaxy S8 64Gb Желтый топаз">
                                <a href=shop_open.html “>Смартфон Samsung Galaxy S8 64Gb Желтый топаз</a>
                                        </a>
                            <div class="description">
                                <ul>
                                    <li>Операционная система <strong>Android 7.0</strong></li>
                                    <li>Дисплей <strong>5.8"/2960x1440 пикс</strong></li>
                                    <li>Процессор <strong>Samsung Exynos 8895 4 x 2.35ГГц + 4 x 1.9ГГц</strong></li>
                                    <li>Оперативная Память <strong>4 ГБ</strong></li>
                                    <li>Фотокамера <strong>12 МПикс</strong></li>
                                </ul>
                            </div>
                        </div>
                        <div class="price">
                            <div class="value">
                                46 990 <i class="fa fa-rub"></i>
                            </div>
                            <a href="#" class="button">
                                <i class="fa fa-shopping-cart"></i>
                            </a>
                        </div>
                    </div>
                    <div class="block-shop-item">
                        <a href="/shop_open.html" class="image">
                            <svg role="image" aria-label="
                            Смартфон Samsung Galaxy S8 64Gb Королевский Рубин" preserveAspectRatio="xMidYMid slice" viewBox="0 0 1000 250">
                                            <image xlink:href="https://img.mvideo.ru/Pdb/30032088m.jpg" width="100%" height="100%" x="0" y="0"></image>
                                        </svg>
                        </a>
                        <div class="middle">
                            <a class="ratio" href="/shop_open.html#reviews">
                                <span class="stars">
                                                    <i class="fa fa-star"></i>
                                                    <i class="fa fa-star"></i>
                                                    <i class="fa fa-star"></i>
                                                    <i class="fa fa-star"></i>
                                                    <i class="fa fa-star-o"></i>
                                                </span>
                                <span class="counter">148</span>
                            </a>
                            <a href="/shop_open.html" class="title" title="
                            Смартфон Samsung Galaxy S8 64Gb Королевский Рубин">
                                                Смартфон Samsung Galaxy S8 64Gb Королевский Рубин
                                            </a>
                            <div class="description">
                                    <ul>
                                            <li>Операционная система <strong>Android 7.0</strong></li>
                                            <li>Дисплей <strong>5.8"/2960x1440 пикс</strong></li>
                                            <li>Процессор <strong>Samsung Exynos 8895 4 x 2.35ГГц + 4 x 1.9ГГц</strong></li>
                                            <li>Оперативная Память <strong>4 ГБ</strong></li>
                                            <li>Фотокамера <strong>12 МПикс</strong></li>
                                        </ul>
                            </div>
                        </div>
                        <div class="price">
                            <div class="value">
                                46 990 <i class="fa fa-rub"></i>
                            </div>
                            <a href="#" class="button">
                                <i class="fa fa-shopping-cart"></i>
                            </a>
                        </div>
                    </div>
                    <div class="block-shop-item">
                        <a href="/shop_open.html" class="image">
                            <svg role="image" aria-label="
                            Смартфон Samsung Galaxy S8 64Gb Мистический аметист" preserveAspectRatio="xMidYMid slice" viewBox="0 0 1000 250">
                                                <image xlink:href="https://img.mvideo.ru/Pdb/30027820m.jpg" width="100%" height="100%" x="0" y="0"></image>
                                            </svg>
                        </a>
                        <div class="middle">
                            <a class="ratio" href="/shop_open.html#reviews">
                                <span class="stars">
                                                        <i class="fa fa-star"></i>
                                                        <i class="fa fa-star"></i>
                                                        <i class="fa fa-star"></i>
                                                        <i class="fa fa-star"></i>
                                                        <i class="fa fa-star-o"></i>
                                                    </span>
                                <span class="counter">148</span>
                            </a>
                            <a href="/shop_open.html" class="title" title="
                            Смартфон Samsung Galaxy S8 64Gb Мистический аметист">
                                                   Смартфон Samsung Galaxy S8 64Gb Мистический аметист
                                                </a>
                            <div class="description">
                                    <ul>
                                            <li>Операционная система <strong>Android 7.0</strong></li>
                                            <li>Дисплей <strong>5.8"/2960x1440 пикс</strong></li>
                                            <li>Процессор <strong>Samsung Exynos 8895 4 x 2.35ГГц + 4 x 1.9ГГц</strong></li>
                                            <li>Оперативная Память <strong>4 ГБ</strong></li>
                                            <li>Фотокамера <strong>12 МПикс</strong></li>
                                    </ul>
                            </div>
                        </div>
                        <div class="price">
                            <div class="value">
                                46 990 <i class="fa fa-rub"></i>
                            </div>
                            <a href="#" class="button">
                                <i class="fa fa-shopping-cart"></i>
                            </a>
                        </div>
                    </div>
                    <div class="block-shop-item">
                        <a href="/shop_open.html" class="image">
                            <svg role="image" aria-label="
                            Смартфон Samsung Galaxy S8 64Gb Черный бриллиант" preserveAspectRatio="xMidYMid slice" viewBox="0 0 1000 250">
                                                    <image xlink:href="https://img.mvideo.ru/Pdb/30027818m.jpg" width="100%" height="100%" x="0" y="0"></image>
                                                </svg>
                        </a>
                        <div class="middle">
                            <a class="ratio" href="/shop_open.html#reviews">
                                <span class="stars">
                                                            <i class="fa fa-star"></i>
                                                            <i class="fa fa-star"></i>
                                                            <i class="fa fa-star"></i>
                                                            <i class="fa fa-star"></i>
                                                            <i class="fa fa-star-o"></i>
                                                        </span>
                                <span class="counter">148</span>
                            </a>
                            <a href="/shop_open.html" class="title" title="Смартфон Samsung Galaxy S8 64Gb Черный бриллиант">
                                                        Смартфон Samsung Galaxy S8 64Gb Черный бриллиант
                                                    </a>
                            <div class="description">
                                    <ul>
                                            <li>Операционная система <strong>Android 7.0</strong></li>
                                            <li>Дисплей <strong>5.8"/2960x1440 пикс</strong></li>
                                            <li>Процессор <strong>Samsung Exynos 8895 4 x 2.35ГГц + 4 x 1.9ГГц</strong></li>
                                            <li>Оперативная Память <strong>4 ГБ</strong></li>
                                            <li>Фотокамера <strong>12 МПикс</strong></li>
                                    </ul>
                            </div>
                        </div>
                        <div class="price">
                            <div class="value">
                                46 990 <i class="fa fa-rub"></i>
                            </div>
                            <a href="#" class="button">
                                <i class="fa fa-shopping-cart"></i>
                            </a>
                        </div>
                    </div>
                    <div class="container">
                        <ul>
                            <ul><h1><a  href="/shop.html">Samsung Galaxy A9</a></h1></li>
                        </ul>
                    </div>
                    <div class="block-shop-item">
                        <a href="/shop_open.html" class="image">
                            <svg role="image" aria-label="Смартфон Samsung Galaxy A9 (2018) Black" preserveAspectRatio="xMidYMid slice" viewBox="0 0 1000 250">
                                            <image xlink:href="https://img.mvideo.ru/Pdb/30040723m.jpg" width="100%" height="100%" x="0" y="0"></image>
                                        </svg>
                        </a>
                        <div class="middle">
                            <a class="ratio" href="/shop_open.html#reviews">
                                <span class="stars">
                                                    <i class="fa fa-star"></i>
                                                    <i class="fa fa-star"></i>
                                                    <i class="fa fa-star"></i>
                                                    <i class="fa fa-star"></i>
                                                    <i class="fa fa-star-o"></i>
                                                </span>
                                <span class="counter">148</span>
                            </a>
                            <a href="/shop_open.html" class="title" title="Смартфон Samsung Galaxy A9 (2018) Black">
                                               Смартфон Samsung Galaxy A9 (2018) Black
                                            </a>
                            <div class="description">
                                    <ul>
                                            <li>Операционная система <strong>Android 8.0</strong></li>
                                            <li>Дисплей <strong>6.3"/1080x2220 пикс.</strong></li>
                                            <li>Процессор <strong>Qualcomm Snapdragon 660 4 x 2.2ГГц + 4 x 1.8ГГц</strong></li>
                                            <li>Оперативная Память <strong>6 ГБ</strong></li>
                                            <li>Фотокамера <strong>24 МПикс+5 МПикс+10 МПикс+8 МПикс</strong></li>
                                    </ul>
                            </div>
                        </div>
                        <div class="price">
                            <div class="value">
                                39 990 <i class="fa fa-rub"></i>
                            </div>
                            <a href="#" class="button">
                                <i class="fa fa-shopping-cart"></i>
                            </a>
                        </div>
                    </div>
                    <div class="block-shop-item">
                        <a href="/shop_open.html" class="image">
                            <svg role="image" aria-label="Кофемашина De Longhi ECAM 22.360.S" preserveAspectRatio="xMidYMid slice" viewBox="0 0 1000 250">
                                                <image xlink:href="https://img.mvideo.ru/Pdb/30040724m.jpg" width="100%" height="100%" x="0" y="0"></image>
                                            </svg>
                        </a>
                        <div class="middle">
                            <a class="ratio" href="/shop_open.html#reviews">
                                <span class="stars">
                                                        <i class="fa fa-star"></i>
                                                        <i class="fa fa-star"></i>
                                                        <i class="fa fa-star"></i>
                                                        <i class="fa fa-star"></i>
                                                        <i class="fa fa-star-o"></i>
                                                    </span>
                                <span class="counter">148</span>
                            </a>
                            <a href="/shop_open.html" class="title" title="Смартфон Samsung Galaxy A9 (2018) Blue">
                                                    Смартфон Samsung Galaxy A9 (2018) Blue
                                                </a>
                            <div class="description">
                                    <ul>
                                            <li>Операционная система <strong>Android 8.0</strong></li>
                                            <li>Дисплей <strong>6.3"/1080x2220 пикс.</strong></li>
                                            <li>Процессор <strong>Qualcomm Snapdragon 660 4 x 2.2ГГц + 4 x 1.8ГГц</strong></li>
                                            <li>Оперативная Память <strong>6 ГБ</strong></li>
                                            <li>Фотокамера <strong>24 МПикс+5 МПикс+10 МПикс+8 МПикс</strong></li>
                                    </ul>
                            </div>
                        </div>
                        <div class="price">
                            <div class="value">
                                39 990 <i class="fa fa-rub"></i>
                            </div>
                            <a href="#" class="button">
                                <i class="fa fa-shopping-cart"></i>
                            </a>
                        </div>
                    </div>
                    <div class="block-shop-item">
                        <a href="/shop_open.html" class="image">
                            <svg role="image" aria-label="Смартфон Samsung Galaxy A9 (2018) Pink" preserveAspectRatio="xMidYMid slice" viewBox="0 0 1000 250">
                                                    <image xlink:href="https://img.mvideo.ru/Pdb/30040725m.jpg" width="100%" height="100%" x="0" y="0"></image>
                                                </svg>
                        </a>
                        <div class="middle">
                            <a class="ratio" href="/shop_open.html#reviews">
                                <span class="stars">
                                                            <i class="fa fa-star"></i>
                                                            <i class="fa fa-star"></i>
                                                            <i class="fa fa-star"></i>
                                                            <i class="fa fa-star"></i>
                                                            <i class="fa fa-star-o"></i>
                                                        </span>
                                <span class="counter">148</span>
                            </a>
                            <a href="/shop_open.html" class="title" title="Смартфон Samsung Galaxy A9 (2018) Pink">
                                                        Смартфон Samsung Galaxy A9 (2018) Pink
                                                    </a>
                            <div class="description">
                                    <ul>
                                            <li>Операционная система <strong>Android 8.0</strong></li>
                                            <li>Дисплей <strong>6.3"/1080x2220 пикс.</strong></li>
                                            <li>Процессор <strong>Qualcomm Snapdragon 660 4 x 2.2ГГц + 4 x 1.8ГГц</strong></li>
                                            <li>Оперативная Память <strong>6 ГБ</strong></li>
                                            <li>Фотокамера <strong>24 МПикс+5 МПикс+10 МПикс+8 МПикс</strong></li>
                                    </ul>
                            </div>
                        </div>
                        <div class="price">
                            <div class="value">
                                39 990 <i class="fa fa-rub"></i>
                            </div>
                            <a href="#" class="button">
                                <i class="fa fa-shopping-cart"></i>
                            </a>
                        </div>
                    </div>
                    <div class="container">
                        <ul>
                            <ul><h1><a  href="/shop.html">Samsung Galaxy A8</a></h1></li>
                        </ul>
                    </div>
                    <div class="block-shop-item">
                        <a href="/shop_open.html" class="image">
                            <svg role="image" aria-label="Смартфон Samsung Galaxy A8 (2018) Black (SM-A530F)" preserveAspectRatio="xMidYMid slice" viewBox="0 0 1000 250">
                                                        <image xlink:href="https://img.mvideo.ru/Pdb/30031847m.jpg" width="100%" height="100%" x="0" y="0"></image>
                                                    </svg>
                        </a>
                        <div class="middle">
                            <a class="ratio" href="/shop_open.html#reviews">
                                <span class="stars">
                                                                <i class="fa fa-star"></i>
                                                                <i class="fa fa-star"></i>
                                                                <i class="fa fa-star"></i>
                                                                <i class="fa fa-star"></i>
                                                                <i class="fa fa-star-o"></i>
                                                            </span>
                                <span class="counter">148</span>
                            </a>
                            <a href="/shop_open.html" class="title" title="Смартфон Samsung Galaxy A8 (2018) Black (SM-A530F)">
                                                            Смартфон Samsung Galaxy A8 (2018) Black (SM-A530F)
                                                        </a>
                            <div class="description">
                                    <ul>
                                            <li>Операционная система <strong>Android 7.1</strong></li>
                                            <li>Дисплей <strong>5.6"/2220х1080 пикс</strong></li>
                                            <li>Процессор <strong>Samsung Exynos 7885 2 x 2.2ГГц + 6 x 1.6ГГц</strong></li>
                                            <li>Оперативная Память <strong>4 ГБ</strong></li>
                                            <li>Фотокамера <strong>16 МПикс</strong></li>
                                    </ul>
                            </div>
                        </div>
                        <div class="price">
                            <div class="value">
                                22 990 <i class="fa fa-rub"></i>
                            </div>
                            <a href="#" class="button">
                                <i class="fa fa-shopping-cart"></i>
                            </a>
                        </div>
                    </div>
                    <div class="block-shop-item">
                        <a href="/shop_open.html" class="image">
                            <svg role="image" aria-label="Смартфон Samsung Galaxy A8 (2018) Gold (SM-A530F)" preserveAspectRatio="xMidYMid slice" viewBox="0 0 1000 250">
                                                <image xlink:href="https://img.mvideo.ru/Pdb/30031849m.jpg" width="100%" height="100%" x="0" y="0"></image>
                                            </svg>
                        </a>
                        <div class="middle">
                            <a class="ratio" href="/shop_open.html#reviews">
                                <span class="stars">
                                                        <i class="fa fa-star"></i>
                                                        <i class="fa fa-star"></i>
                                                        <i class="fa fa-star"></i>
                                                        <i class="fa fa-star"></i>
                                                        <i class="fa fa-star-o"></i>
                                                    </span>
                                <span class="counter">148</span>
                            </a>
                            <a href="/shop_open.html" class="title" title="Смартфон Samsung Galaxy A8 (2018) Gold (SM-A530F)">
                                Смартфон Samsung Galaxy A8 (2018) Gold (SM-A530F)
                                                </a>
                            <div class="description">
                                    <ul>
                                            <li>Операционная система <strong>Android 7.1</strong></li>
                                            <li>Дисплей <strong>5.6"/2220х1080 пикс</strong></li>
                                            <li>Процессор <strong>Samsung Exynos 7885 2 x 2.2ГГц + 6 x 1.6ГГц</strong></li>
                                            <li>Оперативная Память <strong>4 ГБ</strong></li>
                                            <li>Фотокамера <strong>16 МПикс</strong></li>
                                    </ul>
                            </div>
                        </div>
                        <div class="price">
                            <div class="value">
                                22 990 <i class="fa fa-rub"></i>
                            </div>
                            <a href="#" class="button">
                                <i class="fa fa-shopping-cart"></i>
                            </a>
                        </div>
                    </div>
                    <div class="block-shop-item">
                        <a href="/shop_open.html" class="image">
                            <svg role="image" aria-label="Смартфон Samsung Galaxy A8 (2018) Blue (SM-A530F)" preserveAspectRatio="xMidYMid slice" viewBox="0 0 1000 250">
                                                    <image xlink:href="https://img.mvideo.ru/Pdb/30031848m.jpg" width="100%" height="100%" x="0" y="0"></image>
                                                </svg>
                        </a>
                        <div class="middle">
                            <a class="ratio" href="/shop_open.html#reviews">
                                <span class="stars">
                                                            <i class="fa fa-star"></i>
                                                            <i class="fa fa-star"></i>
                                                            <i class="fa fa-star"></i>
                                                            <i class="fa fa-star"></i>
                                                            <i class="fa fa-star-o"></i>
                                                        </span>
                                <span class="counter">148</span>
                            </a>
                            <a href="/shop_open.html" class="title" title="Смартфон Samsung Galaxy A8 (2018) Blue (SM-A530F)">
                                                        Смартфон Samsung Galaxy A8 (2018) Blue (SM-A530F)
                                                    </a>
                            <div class="description">
                                    <ul>
                                            <li>Операционная система <strong>Android 7.1</strong></li>
                                            <li>Дисплей <strong>5.6"/2220х1080 пикс</strong></li>
                                            <li>Процессор <strong>Samsung Exynos 7885 2 x 2.2ГГц + 6 x 1.6ГГц</strong></li>
                                            <li>Оперативная Память <strong>4 ГБ</strong></li>
                                            <li>Фотокамера <strong>16 МПикс</strong></li>
                                    </ul>
                            </div>
                        </div>
                        <div class="price">
                            <div class="value">
                                22 990 <i class="fa fa-rub"></i>
                            </div>
                            <a href="#" class="button">
                                <i class="fa fa-shopping-cart"></i>
                            </a>
                        </div>
                    </div>
                    <div class="block-shop-item">
                        <a href="/shop_open.html" class="image">
                            <svg role="image" aria-label="Смартфон Samsung Galaxy A8+ (2018) Black (SM-A730F)" preserveAspectRatio="xMidYMid slice" viewBox="0 0 1000 250">
                                                        <image xlink:href="https://img.mvideo.ru/Pdb/30031880m.jpg" width="100%" height="100%" x="0" y="0"></image>
                                                    </svg>
                        </a>
                        <div class="middle">
                            <a class="ratio" href="/shop_open.html#reviews">
                                <span class="stars">
                                                                <i class="fa fa-star"></i>
                                                                <i class="fa fa-star"></i>
                                                                <i class="fa fa-star"></i>
                                                                <i class="fa fa-star"></i>
                                                                <i class="fa fa-star-o"></i>
                                                            </span>
                                <span class="counter">148</span>
                            </a>
                            <a href="/shop_open.html" class="title" title="Смартфон Samsung Galaxy A8+ (2018) Black (SM-A730F)">
                                                           Смартфон Samsung Galaxy A8+ (2018) Black (SM-A730F)
                                                        </a>
                            <div class="description">
                                    <ul>
                                            <li>Операционная система <strong>Android 8.0</strong></li>
                                            <li>Дисплей <strong>6"/1480x720 пикс.</strong></li>
                                            <li>Процессор <strong>Qualcomm Snapdragon 425 1.4 ГГц 4 ядра</strong></li>
                                            <li>Оперативная Память <strong>3 ГБ</strong></li>
                                            <li>Фотокамера <strong>13 МПикс+5МПикс</strong></li>
                                    </ul>
                            </div>
                        </div>
                        <div class="price">
                            <div class="value">
                                14 990 <i class="fa fa-rub"></i>
                            </div>
                            <a href="#" class="button">
                                <i class="fa fa-shopping-cart"></i>
                            </a>
                        </div>
                    </div>
                    <div class="container">
                        <ul>
                            <ul><h1><a  href="/shop.html">Samsung Galaxy J6+</a></h1></li>
                        </ul>
                    </div>
                    <div class="block-shop-item">
                        <a href="/shop_open.html" class="image">
                            <svg role="image" aria-label="Смартфон Samsung Galaxy J6+ 32Gb Black (SM-J610FN)" preserveAspectRatio="xMidYMid slice" viewBox="0 0 1000 250">
                                                            <image xlink:href="https://img.mvideo.ru/Pdb/30040773m.jpg" width="100%" height="100%" x="0" y="0"></image>
                                                        </svg>
                        </a>
                        <div class="middle">
                            <a class="ratio" href="/shop_open.html#reviews">
                                <span class="stars">
                                                                    <i class="fa fa-star"></i>
                                                                    <i class="fa fa-star"></i>
                                                                    <i class="fa fa-star"></i>
                                                                    <i class="fa fa-star"></i>
                                                                    <i class="fa fa-star-o"></i>
                                                                </span>
                                <span class="counter">148</span>
                            </a>
                            <a href="/shop_open.html" class="title" title="Смартфон Samsung Galaxy J6+ 32Gb Black (SM-J610FN)">
                                                                Смартфон Samsung Galaxy J6+ 32Gb Black (SM-J610FN)
                                                            </a>
                            <div class="description">
                                    <ul>
                                            <li>Операционная система <strong>Android 8.0</strong></li>
                                            <li>Дисплей <strong>6"/1480x720 пикс.</strong></li>
                                            <li>Процессор <strong>Qualcomm Snapdragon 425 1.4 ГГц 4 ядра</strong></li>
                                            <li>Оперативная Память <strong>3 ГБ</strong></li>
                                            <li>Фотокамера <strong>13 МПикс+5МПикс</strong></li>
                                    </ul>
                            </div>
                        </div>
                        <div class="price">
                            <div class="value">
                                14 990 <i class="fa fa-rub"></i>
                            </div>
                            <a href="#" class="button">
                                <i class="fa fa-shopping-cart"></i>
                            </a>
                        </div>
            </div>
        </section>
    </main>
    <footer id="main-footer">
        <div class="container">
            <nav>
                <ul>
                    <li><a href="#home-shop">Каталог</a></li>
                    <li><a href="#home-about">О нас</a></li>
                    <li><a href="#home-news">Новости</a></li>
                    <li><a href="#home-reviews">Отзывы</a></li>
                    <li><a href="#home-map">Контакты</a></li>
                </ul>
            </nav>
            <nav>
                <ul>
                    <li><a href="#home-shop">Каталог</a></li>
                    <li><a href="#home-about">О нас</a></li>
                    <li><a href="#home-news">Новости</a></li>
                    <li><a href="#home-reviews">Отзывы</a></li>
                    <li><a href="#home-map">Контакты</a></li>
                </ul>
            </nav>
            <div class="contacts">
                <div class="address">
                    Моксва, Ленина 144, корпус 1
                </div>
                <div class="phones">
                    <ul>
                        <li><a href="tel:79008880000">8-900-888-00-00</a></li>
                        <li><a href="tel:790088811111">8-900-888-11-11</a></li>
                    </ul>
                </div>
            </div>
            <div class="copyright">
                &copy;2018 - Все права защищены
            </div>
        </div>
    </footer>
    <script src="script.js"></script>
</body>

</html>